## python-pallets-sphinx-themes 1.1.1

=== debian/changelog ===
python-pallets-sphinx-themes (1.1.1-1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 24 Sep 2018 15:54:28 +0000

python-pallets-sphinx-themes (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-packaging to B-D

 -- Ondřej Nový <onovy@debian.org>  Tue, 18 Sep 2018 12:45:29 +0200

python-pallets-sphinx-themes (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Bump Standards-Version to 4.2.1
  * d/p/0001-Prevent-privacy-breach.patch: Rewrite for new release

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 14:10:47 +0200

python-pallets-sphinx-themes (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #898628)

 -- Ondřej Nový <onovy@debian.org>  Mon, 14 May 2018 17:04:32 +0200
