## python-pallets-sphinx-themes 1.1.2

=== debian/changelog ===
python-pallets-sphinx-themes (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 13:46:02 +0200
