=== debian/control ===
Source: python-pallets-sphinx-themes
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-jinja2,
               python3-packaging,
               python3-pygments,
               python3-sphinx,
Standards-Version: 4.2.1
Homepage: https://github.com/pallets/pallets-sphinx-themes
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pallets-sphinx-themes
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pallets-sphinx-themes.git
Testsuite: autopkgtest-pkg-python

Package: python3-pallets-sphinx-themes
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Sphinx themes for Pallets and related projects
 Available themes:
  * flask
  * jinja
  * werkzeug
  * click
 .
 This package contains the Python 3.x module.
