## python-pallets-sphinx-themes 1.1.4

=== debian/changelog ===
python-pallets-sphinx-themes (1.1.4-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
    - Fix for new upstream release
    - Bump my copyright years
  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat

 -- Ondřej Nový <onovy@debian.org>  Wed, 10 Jul 2019 13:29:24 +0200
