=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -11,7 +11,7 @@
                python3-packaging,
                python3-pygments,
                python3-sphinx,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/pallets/pallets-sphinx-themes
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pallets-sphinx-themes
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pallets-sphinx-themes.git
