## python-pallets-sphinx-themes 1.2.2

=== debian/changelog ===
python-pallets-sphinx-themes (1.2.2-1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Aug 2019 19:35:19 +0000

python-pallets-sphinx-themes (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 10:31:21 +0200
