=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
+               python3-importlib-metadata,
                python3-jinja2,
                python3-packaging,
                python3-pygments,
