## python-pallets-sphinx-themes 1.2.3

=== debian/changelog ===
python-pallets-sphinx-themes (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Manually add python3-importlib-metadata into depends.
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Wed, 08 Jan 2020 17:14:49 +0100
