=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-packaging,
                python3-pygments,
                python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/pallets/pallets-sphinx-themes
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pallets-sphinx-themes
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pallets-sphinx-themes.git
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-importlib-metadata,
 Description: Sphinx themes for Pallets and related projects
  Available themes:
   * flask
