=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pallets-sphinx-themes

%:
	dh $@ --with python3 --buildsystem=pybuild
