=== debian/control ===
Source: python-pallets-sphinx-themes
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-jinja2 (>= 3),
 python3-setuptools,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/pallets/pallets-sphinx-themes
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pallets-sphinx-themes
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pallets-sphinx-themes.git
Testsuite: autopkgtest-pkg-python

Package: python3-pallets-sphinx-themes
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx themes for Pallets and related projects
 Available themes:
  * flask
  * jinja
  * werkzeug
  * click
 .
 This package contains the Python 3.x module.
