## python-pallets-sphinx-themes 2.1.0

=== debian/changelog ===
python-pallets-sphinx-themes (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 28 Apr 2023 20:15:37 +0200
