## python-pallets-sphinx-themes 2.1.1

=== debian/changelog ===
python-pallets-sphinx-themes (2.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:10:34 +0200
