=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-jinja2 (>= 3),
  python3-setuptools,
  python3-sphinx,
 Rules-Requires-Root: no
