## python-pallets-sphinx-themes 2.1.3

=== debian/changelog ===
python-pallets-sphinx-themes (2.1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Kalyani Kenekar ]
  * New upstream version 2.1.3
  * Rebuild patch queue from patch-queue branch
    Just refreshed existing patch.
  * d/control: Adjust B-D due new upstream version
    Upstream has switched from setuptools to flit as build backend.
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * d/control: Adding myself to Uploaders
  * d/copyright: Updated copyrights holder data

 -- Kalyani Kenekar <kalyaniknkr@gmail.com>  Wed, 26 Jun 2024 22:33:24 +0530
