=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-pallets-sphinx-themes
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Ondřej Nový <onovy@debian.org>,
+ Kalyani Kenekar <kalyaniknkr@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
  python3-sphinx,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pallets/pallets-sphinx-themes
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pallets-sphinx-themes
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pallets-sphinx-themes.git
