## python-pallets-sphinx-themes 2.3.0

=== debian/changelog ===
python-pallets-sphinx-themes (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.0
  * Rebuild patch queue from patch-queue branch
    Adjusted and renamed patch:
    0001-Prevent-privacy-breach.patch
    -> docs-Prevent-privacy-breach.patch
  * d/control: Rewrite long description of bin package
  * d/p-p-s-t.lintian-overrides: Adjust entries

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Nov 2024 12:33:31 +0100
