=== debian/control ===
--- 
+++ 
@@ -24,10 +24,10 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Sphinx themes for Pallets and related projects
- Available themes:
+ If you're writing an Sphinx extension, use the appropriate theme to make your
+ documentation look consistent. These themes are available in this package:
+  * click
   * flask
   * jinja
+  * pooco
   * werkzeug
-  * click
- .
- This package contains the Python 3.x module.
