=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|a|b|c|pre|dev|beta|alpha)\.?\d*)$/$1~$2/" \
https://github.com/pallets/pallets-sphinx-themes.git \
      refs/tags/@ANY_VERSION@
